Index: FOIAVistA/tag/r/LAB_SERVICE-LR-LS/LRVER3A.m
===================================================================
--- FOIAVistA/trunk/r/LAB_SERVICE-LR-LS/LRVER3A.m	(revision 631)
+++ FOIAVistA/tag/r/LAB_SERVICE-LR-LS/LRVER3A.m	(revision 636)
@@ -1,4 +1,4 @@
 LRVER3A ;SLC/CJS/DALOI/FHS - DATA VERIFICATION ;5/27/03  14:49
- ;;5.2;LAB SERVICE;**1,5,42,100,121,153,190,221,254,263,266,274,295,373**;Sep 27, 1994;Build 1
+ ;;5.2;LAB SERVICE;**1,5,42,100,121,153,190,221,254,263,266,274,295**;Sep 27, 1994
  ;Also contains LRORFLG to restrict multiple OERR alerts (VER+2)
  ; Reference to ^DIC(42 supported by IA #10039
@@ -12,5 +12,5 @@
  S LRORU3=$G(^LRO(68,LRAA,1,LRAD,1,LRAN,.3)),(LRAOD,LRACD)=$P(^(0),U,3)
  S LRACD=$S($D(^LRO(68,LRAA,1,LRAD,1,LRAN,9)):^(9),1:LRACD)
- S:'($D(^LRO(68,LRAA,1,LRACD,1,LRAN,0))#2) LRACD=LRAD
+ S:'$D(^LRO(68,LRAA,1,LRACD,1,LRAN,0))#2 LRACD=LRAD
  S LRAOD=$S($D(^LRO(68,LRAA,1,LRAOD,1,LRAN,0))#2:LRAOD,1:LRAD)
  I '$G(LRFIX) S LRNOW=$$NOW^XLFDT,$P(^LR(LRDFN,LRSS,LRIDT,0),U,3,4)=LRNOW_U_$S($G(LRDUZ):LRDUZ,1:DUZ)
@@ -38,5 +38,5 @@
  ;-I $P(^LR(LRDFN,0),U,2)=2 I '$D(ZZCARE) S ZRECORD=0,ZRECORD=$O(^SC("C",LRLLOC,ZRECORD)) I ZRECORD'="",$D(^LRTXFCS(5000024,1,618001,"B",ZRECORD)) D FCS  ; CJS/MPLS 3-16-92 LINE ADDED TO CHECK IF REQUESTING LOCATION IS CAREVUE SUPPORTED  ++RG
  S D1=1,X=0 F  S X=$O(^TMP("LR",$J,"TMP",X)) Q:X<1  S LRT=+^(X) I $D(LRM(X)) D REQ
- I $D(^LRO(69,LRODT,1,LRSN,0)) S ^(3)=$S($D(^(3)):+^(3),1:LRNOW) S:'$P(^(3),U,2) $P(^(3),U,2)=LRNOW
+ S:$D(^LRO(69,LRODT,1,LRSN,0)) ^(3)=$S($D(^(3)):+^(3),1:LRNOW) S:'$P(^(3),U,2) $P(^(3),U,2)=LRNOW
  I D1,'$D(A2) S:'$P(^LRO(68,LRAA,1,LRAD,1,LRAN,3),U,4) $P(^(3),U,4)=LRNOW,^LRO(68,LRAA,1,LRAD,1,"AC",LRNOW,LRAN)=""
  ; Class I CareVue routine TASKED if CareVue ward - pwc/10-2000
Index: FOIAVistA/tag/r/LAB_SERVICE-LR-LS/LRVER4.m
===================================================================
--- FOIAVistA/trunk/r/LAB_SERVICE-LR-LS/LRVER4.m	(revision 631)
+++ FOIAVistA/tag/r/LAB_SERVICE-LR-LS/LRVER4.m	(revision 636)
@@ -1,3 +1,3 @@
-LRVER4 ;DALOI/CJS/DALOI/FHS - LAB ROUTINE DATA VERIFICATION ;8/11/97
+LRVER4 ;DALOI/CJS/DALOI/FHS - LAB ROUTINE DATA VERIFICATION ; 7/28/05 3:08pm
  ;;5.2;LAB SERVICE;**14,42,112,121,140,171,153,188,279,283,286**;Sep 27, 1994
  ;
@@ -10,5 +10,6 @@
  . W !!,PNM,"  SSN: ",SSN,"   " S LRLCT=LRLCT+1
  . I LRDPF=2 W "   LOC: ",$S(LRWRD'="":LRWRD,1:$S($L($P(^LRO(68,LRAA,1,LRAD,1,LRAN,0),U,7)):$P(^(0),U,7),1:"??"))
- ;
+ ; VOE Fix for an error ;RED; 7/28/05
+ I $G(SEX)="" S SEX=""
  W !,"Pat Info: ",$P($G(^LR(LRDFN,.091)),U)
  W ?34," Sex: ",$S(SEX="M":"MALE",SEX="F":"FEMALE",1:SEX)
Index: FOIAVistA/tag/r/LAB_SERVICE-LR-LS/LRWLST1.m
===================================================================
--- FOIAVistA/trunk/r/LAB_SERVICE-LR-LS/LRWLST1.m	(revision 631)
+++ FOIAVistA/tag/r/LAB_SERVICE-LR-LS/LRWLST1.m	(revision 636)
@@ -1,4 +1,4 @@
 LRWLST1 ;DALOI/CJS/RWF/FHS - ACCESSION SETUP ; July 19, 2006
- ;;5.2;LAB SERVICE;**48,65,121,153,261,286,331,379**;Sep 27, 1994;Build 2
+ ;;5.2;LAB SERVICE;**48,65,121,153,261,286,331**;Sep 27, 1994;Build 7
  ;
  ; Reference to ^DIC(42 supported by IA #10039
@@ -99,15 +99,5 @@
  . S FDA(2,68.05,"+1,"_LR6802,.01)=LRSPEC
  . S FDA(2,68.05,"+1,"_LR6802,1)=$P(LRSAMP,";",1)
- . ;
- . ; Modification to prevent lock failures - loop 10 times to give system a chance to get lock
- . N LRLOCKOK,LRLOOPCT
- . S LRLOCKOK=0
- . F LRLOOPCT=1:1:10 Q:LRLOCKOK  D  I 'LRLOCKOK H 5
- . . K LRDIE(2)
- . . D UPDATE^DIE("","FDA(2)","FDAIEN","LRDIE(2)")
- . . S:$D(LRDIE(2))=0 LRLOCKOK=1
- . K LRLOCKOK,LRLOOPCT
- . ;
- . ;D UPDATE^DIE("","FDA(2)","FDAIEN","LRDIE(2)")
+ . D UPDATE^DIE("","FDA(2)","FDAIEN","LRDIE(2)")
  . I $D(LRDIE(2)) D MAILALRT
  ;
@@ -287,15 +277,5 @@
  S FDAIEN(1)=LRAN
  S FDA(2,68.02,"+1,"_LR6802,.01)=LRDFN
- ;
- ; Modification to prevent lock failures - loop 10 times to give system a chance to get lock
- N LRLOCKOK,LRLOOPCT
- S LRLOCKOK=0
- F LRLOOPCT=1:1:10 Q:LRLOCKOK  D  I 'LRLOCKOK H 5
- . K LRDIE(2)
- . D UPDATE^DIE("","FDA(2)","FDAIEN","LRDIE(2)")
- . S:$D(LRDIE(2))=0 LRLOCKOK=1
- K LRLOCKOK,LRLOOPCT
- ;
- ;D UPDATE^DIE("","FDA(2)","FDAIEN","LRDIE(2)")
+ D UPDATE^DIE("","FDA(2)","FDAIEN","LRDIE(2)")
  I $D(LRDIE(2)) D MAILALRT
  Q
Index: FOIAVistA/tag/r/LAB_SERVICE-LR-LS/LRWLST11.m
===================================================================
--- FOIAVistA/trunk/r/LAB_SERVICE-LR-LS/LRWLST11.m	(revision 631)
+++ FOIAVistA/tag/r/LAB_SERVICE-LR-LS/LRWLST11.m	(revision 636)
@@ -1,4 +1,4 @@
 LRWLST11 ;DALOI/CJS,RWF/FHS - ACCESSION SETUP ;July 19, 2006
- ;;5.2;LAB SERVICE;**121,128,153,202,286,331,375**;Sep 27, 1994;Build 3
+ ;;5.2;LAB SERVICE;**121,128,153,202,286,331**;Sep 27, 1994;Build 7
  ;
 ST21 ;
@@ -12,5 +12,5 @@
  ; when tests are acessioned to the 'in common' area.
  I +LRWLC,+LRWLC'=+LRAA,$G(^LRO(68,LRWLC,1,LRAD,1,LRAN,0))=$G(LRDFN) D
- . I 'LRUNQ,$D(LRTSTS(LRWLC,LRUNQ,LRWLC)) Q
+ . I $D(LRTSTS(LRWLC,LRUNQ,LRWLC)) Q
  . Q:$G(^LRO(68,LRWLC,1,LRAD,1,LRAN,.1))
  . N LRAA,LRACC,LRCDTX,LRCOMMON,LREND,LRIDT,LRNODE3,LRORDRR,LRORU3,LRQUIET,LRTJ,LRUID,X,Y
Index: FOIAVistA/tag/r/LAB_SERVICE-LR-LS/LRX.m
===================================================================
--- FOIAVistA/trunk/r/LAB_SERVICE-LR-LS/LRX.m	(revision 631)
+++ FOIAVistA/tag/r/LAB_SERVICE-LR-LS/LRX.m	(revision 636)
@@ -1,4 +1,4 @@
-LRX ;SLC/BA/DALISC/FHS - UTILITY ROUTINES -- PREVIOUSLY ^LAB("X","...") ;2/8/91  07:30
- ;;5.2;LAB SERVICE;**65,153,201,217,290,360**;Sep 27, 1994;Build 1
+LRX ;SLC/BA/DALISC/FHS - UTILITY ROUTINES -- PREVIOUSLY ^LAB("X","...") ;1/26/07  18:36
+ ;;5.2;LAB SERVICE;**65,153,201,217,290,360,350**;Sep 27, 1994;Build 10
 PT ;patient info
  ;
@@ -23,5 +23,6 @@
  . . S SEX=$P(VADM(5),U),DOB=$P(VADM(3),U),DOD=$P(VADM(6),U)
  . . S AGE=VADM(4),AGE(2)=$$AGE2(DOB,$G(LRCDT))
- . . S SSN=$P(VADM(2),U),LRWRD=$P(VAIN(4),U,2)
+ . . ; S SSN=$P(VADM(2),U),LRWRD=$P(VAIN(4),U,2)
+ . . S SSN=VA("PID"),LRWRD=$P(VAIN(4),U,2) ; for VOE
  . . S LRWRD(1)=+VAIN(4),LRRB=VAIN(5),LRPRAC=+VAIN(2)
  . . S:VAIN(3) LRTREA=+VAIN(3)
@@ -43,5 +44,6 @@
  . D DEM^VADPT D:'VAERR
  . . S PNM=VADM(1),SEX=$P(VADM(5),U)
- . . S DOB=$P(VADM(3),U),SSN=$P(VADM(2),U)
+ . . ; S DOB=$P(VADM(3),U),SSN=$P(VADM(2),U)
+ . . S DOB=$P(VADM(3),U),SSN=VA("PID") ; for VOE
  . . S AGE=VADM(4),AGE(2)=$$AGE2(DOB,$G(LRCDT))
  D SSNFM^LRU
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/GMPTSET.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/GMPTSET.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/GMPTSET.m	(revision 636)
@@ -1,4 +1,4 @@
 GMPTSET ; ISL Setup Appl/User Defaults for Look-up ; 10-25-96
- ;;2.0;LEXICON UTILITY;**2**;Aug 15, 1996
+ ;;2.0;LEXICON UTILITY;**2**;Aug 15, 1996;Build 1
  ;
  ; Replaces Clinical Lexicon Utility v 1.0 GMPTSET and re-directs
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/GMPTU.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/GMPTU.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/GMPTU.m	(revision 636)
@@ -1,4 +1,4 @@
 GMPTU ; ISL Miscellaneous Lexicon Utilities      ; 10-25-96
- ;;2.0;LEXICON UTILITY;**2**;Aug 15, 1996
+ ;;2.0;LEXICON UTILITY;**2**;Aug 15, 1996;Build 1
  ;
  ; Replaces Clinical Lexicon Utility v 1.0 GMPTU and re-directs
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEX2040.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEX2040.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEX2040.m	(revision 636)
@@ -1,4 +1,4 @@
 LEX2040 ; ISL/KER - Environment Check/Pre/Post Install ; 04/06/2006
- ;;2.0;LEXICON UTILITY;**40**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**40**;Sep 23, 1996;Build 1
  ;                     
  ; External References
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEX2040P.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEX2040P.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEX2040P.m	(revision 636)
@@ -1,4 +1,4 @@
 LEX2040P ; ISL/KER - Pre/Post Install ; 04/06/2006
- ;;2.0;LEXICON UTILITY;**40**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**40**;Sep 23, 1996;Build 1
  ;
  ; External References
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEX2042.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEX2042.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEX2042.m	(revision 636)
@@ -1,4 +1,4 @@
 LEX2042 ; ISL/KER - Environment Check/Pre/Post Install ; 04/06/2006
- ;;2.0;LEXICON UTILITY;**42**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**42**;Sep 23, 1996;Build 1
  ;                     
  ; External References
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEX2042P.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEX2042P.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEX2042P.m	(revision 636)
@@ -1,4 +1,4 @@
 LEX2042P ; ISL/KER - Pre/Post Install ; 07/01/2006
- ;;2.0;LEXICON UTILITY;**42**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**42**;Sep 23, 1996;Build 1
  ;
  ; External References
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEX2045.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEX2045.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEX2045.m	(revision 636)
@@ -1,4 +1,4 @@
 LEX2045 ; ISL/KER - Environment Check/Pre/Post Install ; 09/13/2006
- ;;2.0;LEXICON UTILITY;**45**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**45**;Sep 23, 1996;Build 1
  ;                     
  ; External References
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEX2045P.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEX2045P.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEX2045P.m	(revision 636)
@@ -1,4 +1,4 @@
 LEX2045P ; ISL/KER - Pre/Post Install ; 09/13/2006
- ;;2.0;LEXICON UTILITY;**45**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**45**;Sep 23, 1996;Build 1
  ;
  ; External References
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXA.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXA.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXA.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXA ; ISA/FJF/KER-Look-up (Silent) ; 09/06/2006
- ;;2.0;LEXICON UTILITY;**3,4,6,19,25,36,38,43**;Sep 23, 1996;Build 24
+ ;;2.0;LEXICON UTILITY;**3,4,6,19,25,36,38,43**;Sep 23, 1996;Build 1
  ;
  ; External References
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXA1.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXA1.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXA1.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXA1 ; ISA/CJE-Lexicon Look-up (Loud) ; 02/02/2006
- ;;2.0;LEXICON UTILITY;**3,4,6,11,15,38**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**3,4,6,11,15,38**;Sep 23, 1996;Build 1
  ; CJE; Force quit when user enters '^' at search prompt.
  ; JPK; Display code attached to a selected term
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXA2.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXA2.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXA2.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXA2 ;ISL/KER-Look-up (Loud) Select ; 02/02/2006
- ;;2.0;LEXICON UTILITY;**38**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**38**;Sep 23, 1996;Build 1
  ;
 SELECT ; Select from List
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXA3.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXA3.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXA3.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXA3 ; ISL Look-up (Loud) Functions             ; 01-13-97
- ;;2.0;LEXICON UTILITY;**1,4**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**1,4**;Sep 23, 1996;Build 1
  ;
 DH ; Display Help                 LEX("HLP")
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXA4.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXA4.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXA4.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXA4 ;ISA/CJE-Look-up (Loud) Unresolved Narrative ;01-13-00
- ;;2.0;LEXICON UTILITY;**3,6,15**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**3,6,15**;Sep 23, 1996;Build 1
  ; JPK;Added more explanatory help text for display
  ;
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAB.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXAB.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAB.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXAB ; ISL/KER Look-up Exact Match "B" index ; 05/14/2003
- ;;2.0;LEXICON UTILITY;**25**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**25**;Sep 23, 1996;Build 1
  ;
  ; External References
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXABC.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXABC.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXABC.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXABC ; ISL/KER - Look-up by Code ; 02/02/2006
- ;;2.0;LEXICON UTILITY;**4,25,26,29,38**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**4,25,26,29,38**;Sep 23, 1996;Build 1
  ;
  ; S X=$$EN^LEXABC(CODE,LEXVDT)
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXABC2.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXABC2.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXABC2.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXABC2 ; ISL Look-up by Code (part 2)             ; 01-25-97
- ;;2.0;LEXICON UTILITY;**4**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**4**;Sep 23, 1996;Build 1
  ;
 REO ; Reorder list
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAFIL.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXAFIL.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAFIL.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXAFIL ; ISL Lookup Filter                        ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; S LEXFILR=$$EN^LEXAFIL(LEXFIL,LEXE)
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAL.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXAL.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAL.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXAL ; ISL Look-up List (Global)                ; 10-15-97
- ;;2.0;LEXICON UTILITY;**6**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**6**;Sep 23, 1996;Build 1
  ;
  ; Add to the list
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAL2.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXAL2.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAL2.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXAL2 ; ISL Look-up List (Array)                 ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ;  LEXL        Last on List
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXALK.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXALK.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXALK.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXALK ; ISL/KER Look-up by Words ; 05/14/2003
- ;;2.0;LEXICON UTILITY;**2,3,6,25**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**2,3,6,25**;Sep 23, 1996;Build 1
  ;
  ; External References
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAM.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXAM.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAM.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXAM ; ISL Look-up Misc (Setup/Parse)           ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 SETUP(LEXSUB) ; Set up search variables
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAMD.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXAMD.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAMD.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXAMD ; ISL/KER Look-up Modifiers ; 05/14/2003
- ;;2.0;LEXICON UTILITY;**6,25**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**6,25**;Sep 23, 1996;Build 1
  ;
  ; LEXX     IEN file 757.01 of an expression w/Modifiers
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAMD2.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXAMD2.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAMD2.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXAMD2 ; ISL Look-up Check Modifiers              ; 10-15-97
- ;;2.0;LEXICON UTILITY;**6**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**6**;Sep 23, 1996;Build 1
  Q
 CHKMOD ; Check Modifiers
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAR.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXAR.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAR.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXAR ;ISA/FJF/KER-Look-up (Interpret User Response) ; 05/14/2003
- ;;2.0;LEXICON UTILITY;**3,19,25**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**3,19,25**;Sep 23, 1996;Build 1
  ;
  ; User Responses
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAR2.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXAR2.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAR2.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXAR2 ; ISL Look-up Response (up arrow/jump/null); 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 UPA(LEXUR) ; Up-Arrow Detected
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAR3.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXAR3.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAR3.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXAR3 ; ISL Look-up Response (Help, Def, MAX)    ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 HLP ; Help
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAR4.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXAR4.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAR4.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXAR4 ; ISL/KER Look-up Response (Select Entry) ; 05/14/2003
- ;;2.0;LEXICON UTILITY;**4,5,6,25**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**4,5,6,25**;Sep 23, 1996;Build 1
  ;
  ; External References
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAR5.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXAR5.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAR5.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXAR5 ; ISL/KER - Look-up Response (Select Entry) ; 02/02/2006
- ;;2.0;LEXICON UTILITY;**14,25,26,38**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**14,25,26,38**;Sep 23, 1996;Build 1
  ;
  ; External References
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAR6.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXAR6.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAR6.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXAR6 ; ISL Look-up Response (Unresolved Narr)   ; 05/25/1998
- ;;2.0;LEXICON UTILITY;**3,9,11**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**3,9,11**;Sep 23, 1996;Build 1
  ;
  Q
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAR7.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXAR7.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAR7.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXAR7 ; ISL Look-up Response (MAIL)              ; 05/14/2003
- ;;2.0;LEXICON UTILITY;**9,25**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**9,25**;Sep 23, 1996;Build 1
  ;
  Q
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAS.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXAS.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAS.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXAS ; ISL Look-up Check Input                  ; 09-23-96
- ;;2.0;LEXICON UTILITY;**4**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**4**;Sep 23, 1996;Build 1
  ;
 SPL(LEXX) ; Check word
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAS2.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXAS2.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAS2.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXAS2 ; ISL Look-up Check Input (ONE)            ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 ONE(LEXX) ; One letter missing/incorrect
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAS3.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXAS3.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAS3.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXAS3 ; ISL Look-up Check Input (SHIFT)          ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 SHIFT(LEXX) ; Letters are shifted out of position
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAS4.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXAS4.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAS4.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXAS4 ; ISL Look-up Check Input (DBL,REM)        ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 DBL(LEXX) ; Excessive Double Characters
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAS5.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXAS5.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAS5.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXAS5 ; ISL Look-up Check Input (SPLIT)          ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ;
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAS6.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXAS6.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAS6.m	(revision 636)
@@ -1,4 +1,4 @@
-LEXAS6 ; ISL/FJF Look-up Check Input (TRIM,EXP,TP,SCH); 12/07/2006
- ;;2.0;LEXICON UTILITY;**41**;Sep 23, 1996;Build 34
+LEXAS6 ; ISL Look-up Check Input (TRIM,EXP,TP,SCH); 09-23-96
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 TRIM(LEXX) ; Trim string
@@ -47,5 +47,5 @@
  . F  S LEXCK=$O(^LEX(757.01,"ASL",LEXCK)) Q:LEXCK=""!('LEXOKL)  D
  . . I $E(LEXCK,LEXI)'="",$E(LEXCK,LEXI)'=LEXLTR S LEXOKL=0 Q
- . . I LEXCK'[LEXC,$E(LEXCK,LEXI)'=LEXLTR S LEXCK="~~~~~~~~~~~" Q
+ . . I LEXCK'[LEXC,$E(LEXCK,LEXI)'=LEXLTR S LEXCK="ZZZZ" Q
  . S:LEXOKL LEXF=LEXF_LEXLTR S:'LEXOKL LEXOK=1
  . S:$D(^LEX(757.01,"AWRD",LEXF)) LEXOK=1
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAS7.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXAS7.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXAS7.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXAS7 ; ISL Look-up Check Input (LC,TC)          ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 LC(LEXX) ; Leading characters
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXASC.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXASC.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXASC.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXASC ; ISL/KER Look-up by Shortcuts ; 05/14/2003
- ;;2.0;LEXICON UTILITY;**25**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**25**;Sep 23, 1996;Build 1
  ;
  ; ^TMP("LEXFND",$J)  Entries found
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXASO.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXASO.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXASO.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXASO ; ISL/KER Look-up Display String (Sources) ; 05/14/2003
- ;;2.0;LEXICON UTILITY;**25,32**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**25,32**;Sep 23, 1996;Build 1
  ;
  ; Entry S X=$$SO^LEXASO(IEN,SAB,ALL,DATE)
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXCODE.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXCODE.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXCODE.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXCODE ; ISL/KER Retrieval of IEN^Term based on Code ; 05/14/2003
- ;;2.0;LEXICON UTILITY;**25**;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;**25**;Sep 23, 1996;Build 1
  ;
  ; External References
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDCC.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDCC.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDCC.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDCC ; ISL Default Display                      ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; Entry:  D EN^LEXDCC             LEXAP is unknown
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDCCC.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDCCC.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDCCC.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDCCC ; ISL Default Display - Create             ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; Entry:  S X=$$EN^LEXDCCC
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDCCS.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDCCS.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDCCS.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDCCS ; ISL Default Display - Select             ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; Special Look-up in file 757.31 Display formats
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDCX.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDCX.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDCX.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDCX ; ISL Default Shortcut Context             ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; Entry:  D EN^LEXDCX              LEXAP is unknown
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDCXS.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDCXS.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDCXS.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDCXS ; ISL Default Context - Select             ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; Special Look-up in file 757.41 Shortcut Context
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDD1.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDD1.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDD1.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDD1 ; ISL Display Defaults                     ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 SHOW ; Show user defaults
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDD2.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDD2.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDD2.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDD2 ; ISL Display Defaults - Build List        ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 BUILD ; Display defaults
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDD3.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDD3.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDD3.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDD3 ; ISL Display Defaults - Display List      ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 DSPLY ; Display Defaults contained in LEXD(
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDD4.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDD4.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDD4.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDD4 ; ISL Display Defaults - List Elements     ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; Create the Display for a user
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDDS.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDDS.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDDS.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDDS ; ISL Display Defaults - Single User       ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; Entry:  D EN^LEXDDS              LEXAP is unknown
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDDSD.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDDSD.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDDSD.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDDSD ; ISL Display Defaults - Single User Disp  ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
 LEXSHOW ; Translate LEXSHOW
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDDSP.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDDSP.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDDSP.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDDSP ; ISL Display Defaults - Single User Parse ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ;
Index: FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDDSS.m
===================================================================
--- FOIAVistA/trunk/r/LEXICON_UTILITY-LEX-GMPT/LEXDDSS.m	(revision 631)
+++ FOIAVistA/tag/r/LEXICON_UTILITY-LEX-GMPT/LEXDDSS.m	(revision 636)
@@ -1,4 +1,4 @@
 LEXDDSS ; ISL Display Defaults - Single User Save  ; 09-23-96
- ;;2.0;LEXICON UTILITY;;Sep 23, 1996
+ ;;2.0;LEXICON UTILITY;;Sep 23, 1996;Build 1
  ;
  ; Saves default elements into the local array LEX
